Bug 119412 - question.wav missing from gnome-sound
question.wav missing from gnome-sound
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-audio (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-30 02:40 EST by Eugenia Loli-Queru
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.0.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-13 15:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugenia Loli-Queru 2004-03-30 02:40:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; (R1 
1.1); .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
When you enable the "sound server" and "sound events" on Gnome's 
Sound Preferences panel and you then go to the "Sound Events" tab on 
that gnome preference panel and you scroll down to the tree view to 
the one called "Sound events" (again!) you will find that 
the "Question dialog" is bind to a sound file called question.wav. 
Try playback that file, and you will see that this file is not 
installed (all other sound files are).

My installation procedure of FC2t2 was "Everything".

Version-Release number of selected component (if applicable):
gnome 2.5.91

How reproducible:
Always

Steps to Reproduce:
1. Load Gnome's Sound Preferences
2. Enable Sound Server & Sound Events
3. Try to play "question.wav" from the Sound Events tab and tree item.
    

Actual Results:  Question.wav is missing from the filesystem.

Expected Results:  To playback the .wav file.

Additional info:
Comment 1 Colin Walters 2004-05-13 15:28:42 EDT
Thanks for the bug report, fixed.

Note You need to log in before you can comment on or make changes to this bug.